recovery:
  state:
    round: 647
    hash: "bf4c07dd65fbef26ebca235851df52eb3ccf112d17e1b15be37fae324999dd8ad37b6f32c1b429793e08e36d4091060f"
    timestamp: "2025-10-30T05:51:00.237846Z"
  bootstrap: null
  package: null
  stream: null
